Support deprecation for older versions of Patch Connect Plus

Support deprecation for older versions of Patch Connect Plus

Hello folks,

 

ManageEngine is ending support for Patch Connect Plus versions 90080 and below from November 2022. This is a systematized move that allows us to enhance the workflow and continue providing the latest features and security updates in the product.

 

Hence, users are requested to migrate to the latest versions, i.e. 900107 and above. Post end of support, no security fixes or features will be released for Patch Connect Plus versions 90080 and below.

 

If you've any queries regarding this announcement, please feel free to reach out to us at:

 

 

 


      New to ADSelfService Plus?

        Resources

                Related Products